## libtext-ansi-util-perl 0.230

=== debian/changelog ===
libtext-ansi-util-perl (0.230-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.4.0.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jul 2019 19:16:04 +0200

libtext-ansi-util-perl (0.230-1) unstable; urgency=medium

  * Initial release (Closes: #927405).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Mon, 22 Apr 2019 19:21:01 +0000
