=== debian/control ===
Source: libtext-ansi-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-ansi-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-ansi-util-perl.git
Homepage: https://metacpan.org/release/Text-ANSI-Util

Package: libtext-ansi-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: routines for text containing ANSI color codes
 Text::ANSI::Util provides routines for dealing with text that contains
 ANSI color codes, e.g. for determining its length/width (excluding the color
 codes), stripping the color codes, extracting the color codes, and so on.
