=== debian/watch ===
version=4
https://metacpan.org/release/Text-ANSI-Util   .*/Text-ANSI-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
