## libtext-ansi-util-perl 0.233

=== debian/changelog ===
libtext-ansi-util-perl (0.233-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-ansi-util-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:36:21 +0100

libtext-ansi-util-perl (0.233-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.233.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 16:55:40 +0200
