=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-ansi-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-ansi-util-perl.git
 Homepage: https://metacpan.org/release/Text-ANSI-Util
+Rules-Requires-Root: no
 
 Package: libtext-ansi-util-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: routines for text containing ANSI color codes
  Text::ANSI::Util provides routines for dealing with text that contains
  ANSI color codes, e.g. for determining its length/width (excluding the color
