## libtext-ansi-util-perl 0.234

=== debian/changelog ===
libtext-ansi-util-perl (0.234-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.234.
  * Update years of upstream copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:08:01 +0200
