=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-dump-perl <!nocheck>,
+                     libscalar-list-utils-perl (>= 1:1.55) <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-ansi-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-ansi-util-perl.git
 Homepage: https://metacpan.org/release/Text-ANSI-Util
@@ -15,9 +16,10 @@
 
 Package: libtext-ansi-util-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
-Multi-Arch: foreign
+         ${perl:Depends},
+         libscalar-list-utils-perl (>= 1:1.55)
 Description: routines for text containing ANSI color codes
  Text::ANSI::Util provides routines for dealing with text that contains
  ANSI color codes, e.g. for determining its length/width (excluding the color
